<?php
//GET PIC INFO
	$sqlPIC_properties = "select EL.location_id, locations.location_desc, EL.staff_id from extra_locations as EL 
							inner join locations on locations.location_id = EL.location_id 
							where locations.location_desc = '$location'
							";
	$runPIC_properties = mysqli_query($link, $sqlPIC_properties);
	if($runPIC_properties === FALSE){
		die(mysqli_error($link));
	}
	?>
	